跳至主內容

Aruba 產品多個漏洞

發佈日期: 2024年03月06日 653 觀看次數

風險: 中度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

在Aruba產品發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、遠端執行任意程式碼、洩露敏感資料及繞過保安限制。


影響

  • 遠端執行程式碼
  • 阻斷服務
  • 繞過保安限制
  • 資料洩露

受影響之系統或技術

  • ArubaOS 10.5.0.1 及之前版本
  • ArubaOS 10.4.0.3 及之前版本
  • ArubaOS 8.11.2.0 及之前版本
  • ArubaOS 8.10.0.9 及之前版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結